
/* Getting Started */
"FBm-S9-OCn.title" = "Iniciando";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Mostrar janela ao iniciar";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Pergunte no forum";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Bem-vindo ao Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Abrir ajuda";
